.history_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #252D33;;
  color: #F4EFEA; }
  .history_body .page_title {
    background-image: url("/img/history/title_back.jpg"); }
    .history_body .page_title .title {
      max-width: 450px; }
  .history_body .page_intro {
    background-color: #534741; }
    .history_body .page_intro .intro_catch {
      margin-bottom: 20px; }
    .history_body .page_intro .intro_body {
      margin-bottom: 20px; }
    .history_body .page_intro .intro_table {
/*      font-size: 25.6px; */
/*      font-size: 16px; */
      padding: 20px 0;
      line-height: 2em;
      width: 100%;
      border-bottom: 1px solid; }
      @media screen and (min-width: 981px) {
        .history_body .page_intro .intro_table {
          table-layout: fixed;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: top;
          -ms-flex-align: top;
          align-items: top;
          -ms-flex-pack: distribute;
          justify-content: space-around; } }
      .history_body .page_intro .intro_table:last-of-type {
        border-bottom: none; }
    .history_body .page_intro .intro_history_body {
      vertical-align: middle; }
      @media screen and (min-width: 981px) {
        .history_body .page_intro .intro_history_body {
          max-width: calc(100% - 250px);
          margin-right: 50px; } }
      .history_body .page_intro .intro_history_body span {
/*        font-size: 56px; */
/*        font-size: 35px; */
      }
    .history_body .page_intro .intro_history_photo {
      vertical-align: middle;
      max-width: 200px;
      width: 100%; }
      @media screen and (max-width: 980px) {
        .history_body .page_intro .intro_history_photo {
          margin: 0 auto;
          margin-top: 30px; } }
    .history_body .page_intro .intro_text {
      line-height: 2em;
      margin-bottom: 50px;
      margin-top: 50px;
/*      font-size: 25.6px; */
/*      font-size: 16px; */
    }
  .history_body .list {
    padding-bottom: 100px;
    background-color: #252D33;;
  }
    .history_body .list .list_img {
      width: 30%; }
      @media screen and (max-width: 415px) {
        .history_body .list .list_img {
          margin: 0 auto; } }
    .history_body .list .box {
      background-color: #F4EFEA;
      color: #252D33;
      position: relative;
      top: 50px;
      z-index: 1; }
    .history_body .list .box_inner {
      max-width: 830px;
      margin: 0 auto;
      padding: 70px 0 100px 0; }
    .history_body .list .list_catch {
/*      font-size: 41.6px; */
/*      font-size: 26px; */
      line-height: 2em;
      letter-spacing: 0.2em;
      margin-top: 0;
      margin-bottom: 50px; }
      .history_body .list .list_catch span {
/*        font-size: 28.8px; */
/*        font-size: 18px; */
      }
        @media screen and (max-width: 980px) {
          .history_body .list .list_catch span {
/*            font-size: 24px; */
/*            font-size: 15px; */
        } }
      @media screen and (max-width: 980px) {
        .history_body .list .list_catch {
/*          font-size: 32px; */
/*          font-size: 20px; */
      } }
    .history_body .list .list_text {
      font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
/*      font-size: 22.4px; */
/*      font-size: 14px; */
      line-height: 2em;
      font-family: gothic;
      max-width: calc(100% - 60px);
      margin: 0 auto;
      position: relative;
      margin-top: 30px;
      margin-bottom: 100px; }
      .history_body .list .list_text:before {
        content: "";
        width: 30px;
        height: 30px;
        display: block;
        border-top: 1px solid;
        border-left: 1px solid;
        position: absolute;
        left: -30px;
        margin-top: -30px; }
      .history_body .list .list_text:after {
        content: "";
        width: 30px;
        height: 30px;
        display: block;
        border-right: 1px solid;
        border-bottom: 1px solid;
        position: absolute;
        right: -30px;
        margin-bottom: -30px; }
    .history_body .list .list_table {
/*      font-size: 24px; */
/*      font-size: 15px; */
      padding: 20px 0;
      line-height: 2em;
      border-top: 1px solid;
      width: 100%;
      font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; }
      @media screen and (min-width: 981px) {
        .history_body .list .list_table {
          display: table;
          table-layout: fixed; } }
      .history_body .list .list_table:last-child {
        border-bottom: 1px solid; }
    .history_body .list .list_th {
      vertical-align: middle; }
      @media screen and (min-width: 981px) {
        .history_body .list .list_th {
          display: table-cell;
          text-align: center;
          width: 160px; } }
    .history_body .list .list_td {
      vertical-align: middle; }
      @media screen and (min-width: 981px) {
        .history_body .list .list_td {
          display: table-cell; } }
  .history_body .next_banner {
    padding: 70px 0;
    background-color: #534741; }

